<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{d683bf67-a46b-4f7e-a58a-82cf7758db9e}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Plastic Case/Small/Put/RepMode_Comp_PlasticCase_Small_Put_05.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.70275</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
